/******  CSS  File  1  **********/
/* em is the preferred way to spec text because 
    it allows adjustment of text size in all browsers. 
   The default text size in browsers is 16px = 1em 
   Ex. 14px = (14px/16px)1em = 0.875em */

h1 {font-size:2.5em;} /* 40px/16=2.5em */
h2 {font-size:1.875em;} /* 30px/16=1.875em */
h3{font-size: 1.2em ;} 

p {font-size:1em;} /* 1em = 16px, default browser text size. */  


/* The code below fixed a problem wherein there was a space between the header (.navBar)
   and the top of the page and the sides of the page. 
   May also be able to use a "Universal Selector" -- see below .*/
html, body {
  padding: 0;
  margin: 0; 
} 

/* "Universal Selector"
Resets all padding and margins to 0, BUT may be bad for page performance....
* {
  padding: 0;
  margin: 0;
}  */


.pageContainer{
  background-color: #ffffff ;
  color: #000000 ;
  font-family:  sans-serif, Arial, "Helvetica Neue", Helvetica ;
  width: 100% ;   
}

.header{
  background-color: #cde0fe ; /* orig. #2a4e6c, then #474747 */
  width: 100% ;
}

.headerLine{
   background-color: #66ccff ; /* orig. #808080 */
   height: 10px ;
   width: 100% ;
}

#logo{
  vertical-align: middle ;
  float: left ;
}



/* "Universal Selector"
* {
  padding: 0;
  margin: 0;
}  */
  

.navBar{
 background-color: #cde0fe ; /* original #2a4e6c, then #474747 */
 /* height: 60px ; */
 line-height: 5.0em ; /* need this to enable centering the nav bar text */
 vertical-align: bottom ;
  /* min-width: 800px ; */
  width: 1000px ; /* orig. 800px */
  margin: 0 auto; 
  /* The above line is the same as margin-left: auto; margin-right:auto; */
}

ul
{
list-style-type:none ;
margin:0; 
padding:0;
text-align: left ; /* orig. center */
vertical-align: text-bottom ; 
overflow:hidden; 
}

.navFont{
font-size: 0.80em ;
font-weight: bold ;
font-family: Verdana, Geneva, sans-serif;
}

/* ul li img {
margin-right: 100px ;
}   */

li
{
 display: inline ; 
 margin: 0 10px; 
}

.navBar  a:link, .navBar a:visited
{
color:#000000 ;
text-align:center;
padding:4px;
text-decoration:none;
text-transform:uppercase;
}

.navBar a:hover, .navBar a:active
{
color: #ff5a00 ; /* orig. #00ff00 */
} 

.navBarLower  a:link, .navBarLower a:visited
{
color: #000000 ;
font-weight: bold ;
text-align:center;
padding:4px;
text-decoration: underline;
}

.navBarLower a:hover, .navBarLower a:active
{
color: #0000ff ;
font-weight: bold ;
text-decoration: none ;
} 

.description{
  margin-left:auto;
  margin-right:auto;
  width: 1000px ; 
  color: #000000 ;
  text-align: left ;
  padding-left: 120px ;
  font-weight: bold ;
  background-color: #ffffff ;
  /* min-width: 800px ; */
}


.headliner{
 margin-left:auto;
 margin-right:auto;
 text-align: center ;
 font-weight: bold ;
 /* width: 1600px ; */
 width: 100% ;
 background-color:#ffffff; */
}

.gallery{
  margin-left:auto;
  margin-right:auto;
  width: 1000px ;
  /* min-width: 800px ; */
}

.galleryItem {
  display: inline-block;
  width: 200px;
  height: 200px;
  margin: 1em;
  vertical-align: top ;
}

.navBarLower{
 color: #000000 ;
 background-color: #cde0fe ; /* orig. #808080 */
 line-height: 5.0em ; /* need this to enable centering the nav bar text */
 vertical-align: bottom ;
  /* min-width: 800px ; */
  width: 1000px ; 
  margin: 0 auto; 
}

.navFontLower{
font-size: 0.75em ;
font-weight: normal ;
font-family: Verdana, Geneva, sans-serif;
}

.footer{
  background-color: #cde0fe ; /* orig #808080 */
  /* position: fixed;
  bottom: 0;
  left: 0; */
  width: 100% ;
}






